(function() {var implementors = {};
implementors["postcard"] = [{"text":"impl&lt;'a, F&gt; <a class=\"trait\" href=\"serde/ser/trait.SerializeStruct.html\" title=\"trait serde::ser::SerializeStruct\">SerializeStruct</a> for &amp;'a mut <a class=\"struct\" href=\"postcard/struct.Serializer.html\" title=\"struct postcard::Serializer\">Serializer</a>&lt;F&gt; <span class=\"where fmt-newline\">where<br>&nbsp;&nbsp;&nbsp;&nbsp;F: <a class=\"trait\" href=\"postcard/ser_flavors/trait.Flavor.html\" title=\"trait postcard::ser_flavors::Flavor\">Flavor</a>,&nbsp;</span>","synthetic":false,"types":["postcard::ser::serializer::Serializer"]}];
implementors["serde"] = [];
if (window.register_implementors) {window.register_implementors(implementors);} else {window.pending_implementors = implementors;}})()